[Setup] Plone3 easy_install failure at ZopeSkel compilation stage

Siggg sig at akasig.org
Sat Feb 23 22:02:04 UTC 2008



stephendwolff wrote:
> 
> Hi there, how did you end up solving this problem - i'm using OSX 10.4,
> and python2.4.4
> 

In my case (Ubuntu 7.10) I had to install python-dev and libc6-dev. Then the
error went away.

Good luck.

--
Sig
-- 
View this message in context: http://www.nabble.com/Plone3-easy_install-failure-at-ZopeSkel-compilation-stage-tp14896860s15482p15613382.html
Sent from the Installation, Setup, Upgrades mailing list archive at Nabble.com.




More information about the Setup mailing list